Bug 857003 - bad czech translation string: "Nenalezena událost '$CALENDAR' v kalendáři"
bad czech translation string: "Nenalezena událost '$CALENDAR' v kalendáři"
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: evolution (Show other bugs)
6.3
Unspecified Unspecified
unspecified Severity unspecified
: beta
: ---
Assigned To: Matthew Barnes
QE Internationalization Bugs
: EasyFix, Patch, Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-13 07:05 EDT by David Jaša
Modified: 2014-01-02 05:31 EST (History)
4 users (show)

See Also:
Fixed In Version: evolution-2.32.3-3.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-21 00:05:59 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
evo patch (579 bytes, patch)
2012-09-14 02:32 EDT, Milan Crha
no flags Details | Diff

  None (edit)
Description David Jaša 2012-09-13 07:05:27 EDT
Description of problem:
bad czech translation string: "Nenalezena událost '$CALENDAR' v kalendáři"
correct string: "Událost nalezena v kalendáři '$CALENDAR'"

Version-Release number of selected component (if applicable):
evolution-2.28.3-25.2.el6.x86_64 (scratch build)

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 2 Milan Crha 2012-09-14 02:32:35 EDT
Created attachment 612743 [details]
evo patch

for evolution;

Fixes the string.
Comment 3 RHEL Product and Program Management 2012-12-14 03:19:30 EST
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 4 Milan Crha 2013-05-09 14:52:57 EDT
devel-acking, patch available
Comment 11 Lijun Li 2013-10-29 04:40:17 EDT
Verified it's fixed on evolution-2.32.3-30.el6 with latest rhel6.5 build.

# msgunfmt --no-wrap /usr/share/locale/cs/LC_MESSAGES/evolution-2.32.mo | grep -A1 "Found the appointment in the calendar '%s'"
msgid "Found the appointment in the calendar '%s'"
msgstr "Událost nalezena v kalendáři '%s'"

Moving to VERIFIED.
Comment 13 errata-xmlrpc 2013-11-21 00:05:59 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-1540.html

Note You need to log in before you can comment on or make changes to this bug.